.borderLeft{
    border-right: #ff0000;
}

.borderBottom{
    border-bottom:  dotted #ff0000;
}

.pullMeRight{

 float: right;

}
.pullMeLeft{

 float: left;

}

 .card{
    margin-bottom: 10px;
    margin-top: 10px;
    height : 14em;
 }



 .pullMeCenter{
margin: 0 auto;
// margin-top: 3em;
 }

 .noMeal {

margin-top:1em;
width: 17em;
font-size: 22px;
color: tomato;
text-align: justify;
text-justify: inter-word;

}

.borderTop{

    margin-top:1em;
    border-top-color: black;
    border-top-style: solid;
    border-top-width: 1px;
}

.borderTopBottom{

    margin-top:2em;
    margin-bottom:2em;
    border-top-color: black;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.mat-raised-button.mat-accent[disabled], .mat-raised-button.mat-warn[disabled], .mat-raised-button[disabled][disabled], .mat-fab.mat-primary[disabled], .mat-fab.mat-accent[disabled], .mat-fab.mat-warn[disabled], .mat-fab[disabled][disabled], .mat-mini-fab.mat-primary[disabled], .mat-mini-fab.mat-accent[disabled], .mat-mini-fab.mat-warn[disabled], .mat-mini-fab[disabled][disabled] {
    background-color: black;
    color: white;
}

.mdl-layout__header{
  background-color: white;
  color: black;
  font-size: 1.2em;
  font-weight: bold;
}

.mdl-layout__header-row{
 padding-left:20px;
}

.bheader {
  font-size: 1.8em;
  font-style: bold;
}

